/*
 Theme Name:   Algenix Child Theme
 Theme URI:    https://algenix.axiomthemes.com/
 Description:  Algenix Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     algenix
 Version:      1.0.0
 Tested up to: 6.8
 Requires at least: 5.5
 Requires PHP: 7.4
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  algenix
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.content .mf-checkbox-option a {
	color: #aed800 !important
}
.content .mf-checkbox-option a:hover {
	color: #9cc202 !important
}

        h1, h2, h3, h4, h5, h6 {
            hyphens: none;
        }

@media (max-width: 567px) {
	.menu-item-has-children .trx-addons-menu-link-text {
	display: flex;
    width: 100%;
  justify-content: space-between;
  align-items: center;
}
}
